<div style="display: inline-block">
  <img style="width: 200px; margin: 10px;" src="https://files.readme.io/5e35502-horizontal_logo.svg" />
  <div style="display: block; margin: 10px;">
   <span>Merchant Dude</span><br/>
   <span>Merchant Dude (Pty) Ltd</span><br/>
   <span>52 Strand Street</span><br/>
   <span>Woodstock, Cape Town</span><br/>
   <span>7925</span><br/>
  </div>
 </div>

 <div style="float: right">
  <div style="margin: 10px;">
   <span>Peach Payment Services (PTY) Ltd</span><br/>
   <span>Registration Number: 2012/076633/07</span><br/><br/>
   <span>35 Brickfield Road</span><br/>
   <span>1st Floor, Unit 14</span><br/>
   <span>Woodstock</span><br/>
   <span>7925</span><br/>
   <span>Republic of South Africa</span><br/>
  </div>
 </div>
